<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LCD&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gabf2d80992dcfabfd1668184c3dff2733">Nano1X2Series.h</a></li>
<li>LCD_ALL_INT&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7ed4d1e605b6a4d55b31d0dc35a92ffc">lcd.h</a></li>
<li>LCD_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga017749aad23300240ef5ac4c3d5ca750">Nano1X2Series.h</a></li>
<li>LCD_BIAS_HALF&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac96ae57b0a7268e3606db85922dd7e7f">lcd.h</a></li>
<li>LCD_BIAS_STATIC&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0c1f0c45bd3ff79658e01ee2203e6869">lcd.h</a></li>
<li>LCD_BIAS_THIRD&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaad16ee5260c1c03044d7055f047e89a6">lcd.h</a></li>
<li>LCD_CLR_FRAME_CNT_INT_FLAG&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad672a15e15b26691fc82ff039e8fd553">lcd.h</a></li>
<li>LCD_CLR_PD_INT_FLAG&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa9475c8c5b2c4a0548d53a3e277353a5">lcd.h</a></li>
<li>LCD_CPUMP_DIV1&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga638c0385890bf8b54cc591a9fbf1feac">lcd.h</a></li>
<li>LCD_CPUMP_DIV128&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae4d0e4776b0110361dfa1de10ce01573">lcd.h</a></li>
<li>LCD_CPUMP_DIV16&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga45aac5e284beb0f01029de3e22dfa672">lcd.h</a></li>
<li>LCD_CPUMP_DIV2&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad27c2d5680a7e0dea69ba578cf1d5ace">lcd.h</a></li>
<li>LCD_CPUMP_DIV32&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9ba3902bb4be520e2886b3e23ba77f2b">lcd.h</a></li>
<li>LCD_CPUMP_DIV4&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga43d645cadf01e14c6cb286b7ff3a8c3a">lcd.h</a></li>
<li>LCD_CPUMP_DIV64&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0090faef601888ad192c240a062748d9">lcd.h</a></li>
<li>LCD_CPUMP_DIV8&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga27a1d5355f28a99423bd2d3094e9b2d4">lcd.h</a></li>
<li>LCD_CPVOl_2_7V&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga366206e0c10b5db869ff21fc8a655f46">lcd.h</a></li>
<li>LCD_CPVOl_2_8V&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga05556d6fc65065ac10b1390848fbed37">lcd.h</a></li>
<li>LCD_CPVOl_2_9V&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5d3c10037141c465a8631b6c2be680a9">lcd.h</a></li>
<li>LCD_CPVOl_3_1V&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5580a74656382e309c442563b97115f5">lcd.h</a></li>
<li>LCD_CPVOl_3_2V&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga154c4547aaa7351d8fa0b5b155654340">lcd.h</a></li>
<li>LCD_CPVOl_3_3V&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga320fd4754189b819bc419e3521fddf8e">lcd.h</a></li>
<li>LCD_CPVOl_3_4V&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad523ffec303ae12ed70ed95285fbb30c">lcd.h</a></li>
<li>LCD_CPVOl_3V&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9897465e13b1dea7aaf45dc0b6c81d56">lcd.h</a></li>
<li>LCD_CTL_BLINK_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a91228448f1a7d9b4219248cdbf2e1b1d">Nano1X2Series.h</a></li>
<li>LCD_CTL_BLINK_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adbf491499355848028e0054524f36b42">Nano1X2Series.h</a></li>
<li>LCD_CTL_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a996eafe46bdddc2189610148631ca00a">Nano1X2Series.h</a></li>
<li>LCD_CTL_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9d03324278851fe096c850bd31f57763">Nano1X2Series.h</a></li>
<li>LCD_CTL_FREQ_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad0112de0108914efd36d4fc4a7dc3ee0">Nano1X2Series.h</a></li>
<li>LCD_CTL_FREQ_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0bd408fea8c053199cf0adb0a70c6cd8">Nano1X2Series.h</a></li>
<li>LCD_CTL_MUX_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5618a2906a10c4fd0f85153edcc3725b">Nano1X2Series.h</a></li>
<li>LCD_CTL_MUX_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab8d95e55086e11537f8370bed58449c2">Nano1X2Series.h</a></li>
<li>LCD_CTL_PDDISP_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae28f740c0910f737dff27be8bc540e61">Nano1X2Series.h</a></li>
<li>LCD_CTL_PDDISP_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af59733237d36f3283c79eb8f88fb2818">Nano1X2Series.h</a></li>
<li>LCD_CTL_PDINT_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a541daf27e9b6fca993e6f65e4f71b35c">Nano1X2Series.h</a></li>
<li>LCD_CTL_PDINT_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6f9b273d56b573f4ce8c2c98e4feb965">Nano1X2Series.h</a></li>
<li>LCD_DISABLE_PD_DISPLAY&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa8e99d262ce68109aa3cd2f9d9286542">lcd.h</a></li>
<li>LCD_DISPCTL_BIAS_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a664584aa9d37f04d58974555e8c4f5a4">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_BIAS_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad4b1f3cba296b8560cee3ea3050958c3">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_BV_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae9c70622ec99f28b3fc22ea007b505be">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_BV_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a870372bc99f4bb53a9ed3ff406d88e2d">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_CPUMP_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a236ef1e8c526c18dfcce28213e4b09aa">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_CPUMP_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6785ac6ea260b1e074b2596a1569a886">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_CPUMP_FREQ_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5cc104d58530ee464658d7955ea09876">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_CPUMP_FREQ_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6adc9a613870db4bba7966c01398474f">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_CPUMP_VOL_SET_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7951f3749bfa5c32789c5975f88f172f">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_CPUMP_VOL_SET_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a71a6fcb3d84fbba4713fb3cd6b1d0599">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_Ext_C_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4899a173aa80db74a866ffff35ad4d0a">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_Ext_C_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a36703238017bc3b922a4cedebbc36ed9">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_IBRL_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1d887e95236695400de25967e7bf778b">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_IBRL_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab785107ecdb0b91c8b27020afdf481e0">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_Res_Sel_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afe4a379e9f24e1d890037b3d21db0040">Nano1X2Series.h</a></li>
<li>LCD_DISPCTL_Res_Sel_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4ed23891000132fca21b0bd182cc859d">Nano1X2Series.h</a></li>
<li>LCD_ENABLE_PD_DISPLAY&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1e62062370a4026363bb808673362cfb">lcd.h</a></li>
<li>LCD_FCPRESC_DIV1&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf413939d0a576f18224d7beb89ae6880">lcd.h</a></li>
<li>LCD_FCPRESC_DIV2&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga450b33c61bd083333f856a63b4c4a403">lcd.h</a></li>
<li>LCD_FCPRESC_DIV4&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae16ed6ea2a8493a6af3326cd6378d9ba">lcd.h</a></li>
<li>LCD_FCPRESC_DIV8&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga95786b8fb90f9dc8620ce9dad82696d5">lcd.h</a></li>
<li>LCD_FCR_FCEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab48964832552b160932f9c07e4ca2812">Nano1X2Series.h</a></li>
<li>LCD_FCR_FCEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3f3c343c2747c7f9ce482641d9d564a6">Nano1X2Series.h</a></li>
<li>LCD_FCR_FCINTEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa3cbe9a259aba3511b18c668383a192c">Nano1X2Series.h</a></li>
<li>LCD_FCR_FCINTEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af6e23a9d9529c743cfea6f131f55a36e">Nano1X2Series.h</a></li>
<li>LCD_FCR_FCV_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9d78b17ae9c597138988464b7c29cabc">Nano1X2Series.h</a></li>
<li>LCD_FCR_FCV_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a03db6fa728c7c06fc0f8f6cb49184598">Nano1X2Series.h</a></li>
<li>LCD_FCR_PRESCL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a593372ec89b3ff18cf71feb55db391c0">Nano1X2Series.h</a></li>
<li>LCD_FCR_PRESCL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4354d7f98ede583aae8e2bb7d930e5fb">Nano1X2Series.h</a></li>
<li>LCD_FCSTS_FCSTS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3a76998841371d1d95455dad50a4606d">Nano1X2Series.h</a></li>
<li>LCD_FCSTS_FCSTS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4143d98233f942d8567c6e52364c1774">Nano1X2Series.h</a></li>
<li>LCD_FCSTS_PDSTS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae47ad2508f964333516a4fa15d298245">Nano1X2Series.h</a></li>
<li>LCD_FCSTS_PDSTS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4c03b49b6fa6ae731cf5ee0c3e57b882">Nano1X2Series.h</a></li>
<li>LCD_FRAMECOUNT_INT&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafb1b7d1f3668cd0c515038ed44381f9f">lcd.h</a></li>
<li>LCD_FREQ_DIV128&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad869fe607b3b10df273393ee223433f0">lcd.h</a></li>
<li>LCD_FREQ_DIV192&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf88244735ea2bc65b789a3251f375aeb">lcd.h</a></li>
<li>LCD_FREQ_DIV256&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3544f42652af0d0ba3d5e5e7805065a7">lcd.h</a></li>
<li>LCD_FREQ_DIV32&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadcf949aa2606a24cc0dfbf13e0404046">lcd.h</a></li>
<li>LCD_FREQ_DIV384&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf276c4a03e49ee40369bbc99d45e8cb4">lcd.h</a></li>
<li>LCD_FREQ_DIV512&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaea7e8e1aaab5f4bef98d53117b909f8e">lcd.h</a></li>
<li>LCD_FREQ_DIV64&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba8ea911de18ff1d5502e7451e401448">lcd.h</a></li>
<li>LCD_FREQ_DIV96&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadc9ad02cff482e9959a3d17d424cb7ca">lcd.h</a></li>
<li>LCD_GET_FRAME_CNT_INT_FLAG&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga99308a27406d5535802bb1b81c5deed1">lcd.h</a></li>
<li>LCD_GET_PD_INT_FLAG&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga08f76e328b11f665c68155b860bbb11d">lcd.h</a></li>
<li>LCD_MEM_0_SEG_0_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a105e34c6af79168b325fc60e3a9c2491">Nano1X2Series.h</a></li>
<li>LCD_MEM_0_SEG_0_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a89423c859ce802d5f67530908cef71b0">Nano1X2Series.h</a></li>
<li>LCD_MEM_0_SEG_1_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a01db23e141f9a56ae032b18eb3ea38ad">Nano1X2Series.h</a></li>
<li>LCD_MEM_0_SEG_1_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9c8bbeae784d4c4d759719714eaa6b7b">Nano1X2Series.h</a></li>
<li>LCD_MEM_0_SEG_2_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a01807bec7e6213ed3769dea7f67b6223">Nano1X2Series.h</a></li>
<li>LCD_MEM_0_SEG_2_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac2d7bf87094ccde9725137fd79541584">Nano1X2Series.h</a></li>
<li>LCD_MEM_0_SEG_3_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9d422fc919ccc28e35ab6698a1d404e4">Nano1X2Series.h</a></li>
<li>LCD_MEM_0_SEG_3_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac629618a6586fc73cc3da425cffe4a4e">Nano1X2Series.h</a></li>
<li>LCD_MEM_1_SEG_0_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3a856104f5b80e13f77342c966a6dd0c">Nano1X2Series.h</a></li>
<li>LCD_MEM_1_SEG_0_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac64a0ee299131bd1dfd5fa0ff2bd461e">Nano1X2Series.h</a></li>
<li>LCD_MEM_1_SEG_1_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afe4a01a7e53ceaac152d983042c68ff7">Nano1X2Series.h</a></li>
<li>LCD_MEM_1_SEG_1_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a956aa55ecee22148042b6e0a5344cf7d">Nano1X2Series.h</a></li>
<li>LCD_MEM_1_SEG_2_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adb0cce338cc6088ad6d2837043aad2eb">Nano1X2Series.h</a></li>
<li>LCD_MEM_1_SEG_2_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a358deb2adbb053aa1617ce83caf9e58b">Nano1X2Series.h</a></li>
<li>LCD_MEM_1_SEG_3_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a32fa8609414d2f37d72b090134664d9c">Nano1X2Series.h</a></li>
<li>LCD_MEM_1_SEG_3_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af96b6d5d05603d5f6b3a8b063251303a">Nano1X2Series.h</a></li>
<li>LCD_MEM_2_SEG_0_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae85497e069a78c28ec9da8bba01797e5">Nano1X2Series.h</a></li>
<li>LCD_MEM_2_SEG_0_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3900f8d9783bc3d0a71ef099de56794e">Nano1X2Series.h</a></li>
<li>LCD_MEM_2_SEG_1_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2188a739aaefbd87caea7bec80c612b6">Nano1X2Series.h</a></li>
<li>LCD_MEM_2_SEG_1_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1e5564b477a903a98caf6db45af02735">Nano1X2Series.h</a></li>
<li>LCD_MEM_2_SEG_2_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#add692feae302cacd390046a6bc1f05dc">Nano1X2Series.h</a></li>
<li>LCD_MEM_2_SEG_2_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a54d5ac0167a949294cdb6a95e46d2b0a">Nano1X2Series.h</a></li>
<li>LCD_MEM_2_SEG_3_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1bca51e70eaab96b9acecd797c62c6aa">Nano1X2Series.h</a></li>
<li>LCD_MEM_2_SEG_3_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a368b64a3b33f8d48731301dd6a246018">Nano1X2Series.h</a></li>
<li>LCD_MEM_3_SEG_0_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3ba077683c599913bdc29863cf6be21a">Nano1X2Series.h</a></li>
<li>LCD_MEM_3_SEG_0_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3044efc7d5e0417756d7d38ce65ca4a8">Nano1X2Series.h</a></li>
<li>LCD_MEM_3_SEG_1_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a91ae33ba0844c86cc36c8166bbcf70b3">Nano1X2Series.h</a></li>
<li>LCD_MEM_3_SEG_1_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a23ac7b8bb93436515a095d118c5b44d1">Nano1X2Series.h</a></li>
<li>LCD_MEM_3_SEG_2_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a53c3d18895eec0687043d6a21b455870">Nano1X2Series.h</a></li>
<li>LCD_MEM_3_SEG_2_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7974b29d3e3ef80f8b016c5058d8ee25">Nano1X2Series.h</a></li>
<li>LCD_MEM_3_SEG_3_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aff1bfa68aae37a49f02724fd1e873ef5">Nano1X2Series.h</a></li>
<li>LCD_MEM_3_SEG_3_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af5135b7a5a113775efb5a2192634616d">Nano1X2Series.h</a></li>
<li>LCD_MEM_4_SEG_0_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abc508b258f1eb91e16947cf546633334">Nano1X2Series.h</a></li>
<li>LCD_MEM_4_SEG_0_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2868aeec24fbd4d1cc985c8398800d98">Nano1X2Series.h</a></li>
<li>LCD_MEM_4_SEG_1_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#affeeb7f99334c563cc4e4a67322ff276">Nano1X2Series.h</a></li>
<li>LCD_MEM_4_SEG_1_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adf690a503ebfbb4477b144c0a72fe646">Nano1X2Series.h</a></li>
<li>LCD_MEM_4_SEG_2_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a030c895abd669bc636bb41710ea5318e">Nano1X2Series.h</a></li>
<li>LCD_MEM_4_SEG_2_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adf1985446d9bf5d326da6b2a60d5475d">Nano1X2Series.h</a></li>
<li>LCD_MEM_4_SEG_3_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a64a8f423e4c65b41d455bbbf1b63d126">Nano1X2Series.h</a></li>
<li>LCD_MEM_4_SEG_3_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a463ccbc644c87b3c233bdefc49c093d3">Nano1X2Series.h</a></li>
<li>LCD_MEM_5_SEG_0_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a497e8575d7d78baa34311c7e4b507bdf">Nano1X2Series.h</a></li>
<li>LCD_MEM_5_SEG_0_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afe181da478bcabb5662868d32c70e9f3">Nano1X2Series.h</a></li>
<li>LCD_MEM_5_SEG_1_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa2feba04e4f296eb9ed691bfd4ccae4d">Nano1X2Series.h</a></li>
<li>LCD_MEM_5_SEG_1_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a49cb660309c5ee0900147c81b071490a">Nano1X2Series.h</a></li>
<li>LCD_MEM_5_SEG_2_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a47ea11510bf07c887cedd1f257b1c1eb">Nano1X2Series.h</a></li>
<li>LCD_MEM_5_SEG_2_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae979fd512fc66e8d5d200313dfb2bd9c">Nano1X2Series.h</a></li>
<li>LCD_MEM_5_SEG_3_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a551ee6a5ae49417782886fc0820dec8c">Nano1X2Series.h</a></li>
<li>LCD_MEM_5_SEG_3_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abd228ef8de4516112e199e7b62f4de71">Nano1X2Series.h</a></li>
<li>LCD_MEM_6_SEG_0_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa9f1f998cd831fc59600726999d983b4">Nano1X2Series.h</a></li>
<li>LCD_MEM_6_SEG_0_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abd2e7b9faf965c96580e420d14b3a216">Nano1X2Series.h</a></li>
<li>LCD_MEM_6_SEG_1_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7e3b4904b5628b244ea717266414ea92">Nano1X2Series.h</a></li>
<li>LCD_MEM_6_SEG_1_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a27f2d1d2819113da511b797d81dec14c">Nano1X2Series.h</a></li>
<li>LCD_MEM_6_SEG_2_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a00a8b7a49d07ff4e2188b5f6a080ac8d">Nano1X2Series.h</a></li>
<li>LCD_MEM_6_SEG_2_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a468a9ef9a7646e382db0ef90aca15400">Nano1X2Series.h</a></li>
<li>LCD_MEM_6_SEG_3_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab29f3248b276f6343edef4eacc0ad597">Nano1X2Series.h</a></li>
<li>LCD_MEM_6_SEG_3_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa70499d9d10501daa7817c4e2cb1d04b">Nano1X2Series.h</a></li>
<li>LCD_MEM_7_SEG_0_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9695a6b89f8fded48933116a0af30b20">Nano1X2Series.h</a></li>
<li>LCD_MEM_7_SEG_0_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af7aebebfacb46b693d52e15e38850878">Nano1X2Series.h</a></li>
<li>LCD_MEM_7_SEG_1_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a14bdba6934f4156fbb904d89e1691820">Nano1X2Series.h</a></li>
<li>LCD_MEM_7_SEG_1_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3aa73fa78ae8d83e0159773033438f2d">Nano1X2Series.h</a></li>
<li>LCD_MEM_7_SEG_2_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3b194c0dfc6df5bf8f13e5a671667ba6">Nano1X2Series.h</a></li>
<li>LCD_MEM_7_SEG_2_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adfa6b7209d0bf9958ea089f0560573ee">Nano1X2Series.h</a></li>
<li>LCD_MEM_7_SEG_3_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abfeb6b04d5f73601319fb69c755e5de2">Nano1X2Series.h</a></li>
<li>LCD_MEM_7_SEG_3_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa4f0a5dc824a6ab50ce6582207648fab">Nano1X2Series.h</a></li>
<li>LCD_MEM_8_SEG_0_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1059cb78d02c4eb335985c633e0de1f9">Nano1X2Series.h</a></li>
<li>LCD_MEM_8_SEG_0_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acb988e920b7e9fd0c1bba97eb689ab64">Nano1X2Series.h</a></li>
<li>LCD_MEM_8_SEG_1_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af5c8322f9607e935e67e98b5078b87b8">Nano1X2Series.h</a></li>
<li>LCD_MEM_8_SEG_1_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac5605f3b1f394e0a81e30b731b98329e">Nano1X2Series.h</a></li>
<li>LCD_MEM_8_SEG_2_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a771d99d82b3098c600063ed0518fc74c">Nano1X2Series.h</a></li>
<li>LCD_MEM_8_SEG_2_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a05dca95173798dd9a727542a6556f1af">Nano1X2Series.h</a></li>
<li>LCD_MEM_8_SEG_3_4x_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac378b4248859878b1ded91713a8fc93c">Nano1X2Series.h</a></li>
<li>LCD_MEM_8_SEG_3_4x_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a20ad520609987fb31fbbe0be63080ba8">Nano1X2Series.h</a></li>
<li>LCD_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga844c4c5e373a3f27bd3cd98bd785fef6">clk.h</a></li>
<li>LCD_MUX_ONE_FIFTH&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7bc4a4b431620c891549c70b899361a7">lcd.h</a></li>
<li>LCD_MUX_ONE_FOURTH&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5f60d6133a7f2e91769e0873cc2505f1">lcd.h</a></li>
<li>LCD_MUX_ONE_SECOND&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0315a5e6a3e532d2ef82bb6cefdcd041">lcd.h</a></li>
<li>LCD_MUX_ONE_SIXTH&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8148677068a9d861d1336f03296bb5ff">lcd.h</a></li>
<li>LCD_MUX_ONE_THIRD&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga13d175038ac1b345b6574aa224f2d6bc">lcd.h</a></li>
<li>LCD_MUX_STATIC&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafb846a4ed95e97a8f44716363f19fb08">lcd.h</a></li>
<li>LCD_POWERDOWN_INT&#160;:&#160;<a class="el" href="df/d11/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6ed13e03b1b855b88fd4348c60f2c08d">lcd.h</a></li>
<li>LCD_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaec0f0ab242f1b58b1d017bc9ab4b898b">sys.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
